.contact-page{
overflow:hidden;
}
	fieldset {
		margin:1.0em 0;
		}
		legend {
			font-size:1.6em;
			padding-bottom:2px;
			}
	form {

		}
		form label, .contact-form label{
			display:block;
			font-weight:bold;
			padding-bottom:4px;
			width:250px;
			}
		form small{
		font-size:11px;
		font-weight:bold;
		text-transform:lowercase;
		font-style:italic;
		color:#8b8b8b;
		}
		
		form input, form textarea {
			font-size:1.2em;
			padding:0.25em;
			display:block;
			font-family: Arial, Helvetica, sans-serif;
			width:300px;
			font-size:13px;
			}
			.text, #recaptcha_response_field, form textarea{
				border:none;
			}	
			form input{
				background:url(../images/input.png) no-repeat;
				height:20px;
			}
			form textarea{
				background:url(../images/textarea.png) no-repeat;
				height:130px;
			}
			.submit input{
			background:url(../images/btn-send.png) no-repeat;
			position:relative;
			width:96px;
			height:34px;
			border:none !important;
			cursor:pointer;
			color:#fff !important;
			margin:7px 0px 0 0;
			}
			.submit input:hover{
			background:url(../images/btn-send.png) no-repeat 0 -34px;
			}
			label.error { color:#ff3300; font-size:12px; font-weight:normal; padding:0;}
			.required {  }
/*---------------------contact details---------------------*/
.contact-details{
background:url(../images/contact-border.jpg) right no-repeat;
width:270px;
margin-left:30px;
float:left;
padding-bottom:20px;
}
	.contact-details table td{
		vertical-align:top;
		min-width:100px;
	}
		
	.contact-details label{
	font-weight:bold;
	text-transform:uppercase;
	}

	.contact-details p b, .contact-details p strong{
		font-size:20px;
	}
/*-------------------ddfmwrap form--------------------*/
.contact-form{
width:307px;
float:left;
}
.contact-form p{
	padding-left:0;
}

/*----------------------ie6 alert------------*/	
#ie6alert {
	height:42px;
	background-color:#fffcd8;
	width:100%;
	color:#666;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:8px 0 0 0;
}

#ie6alert div {
	width:930px;
	margin:0 auto;
	background-image:url(../images/ie6_alert.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0 0 0 40px;
	position:relative;
}

#ie6alert strong {
	color:#c80000;
	display:block;
	font-size:14px;
}

#ie6alert ul {
	width:210px;
	float:right;
	background-image:url(../images/browsers.gif);
	background-position:left;
	background-repeat:no-repeat;
	position:absolute;
	top:-9px;
	right:0px;
	height:31px;
}

#ie6alert li {
	list-style:none;
	float:left;
	height:50px;
	text-indent:-9999em;
	margin:0 19px 0 0;
}

#ie6alert li a {
	display:block;
	width:30px;
	height:50px;
}

#ie6alert a {
	color:#c80000;
}

#ie6alert a:hover {
	color:#ff0000;
}

